
<div class="aw_row aw_mrg_b_20">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<h3 class="aw_h3 site_header">Colors</h3>
	</div>	
</div>


<div class="aw_row">
	
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		
		<div class="color_div color_soft_red">
			color_soft_red
		</div>
		<div class="color_div color_chestnut_rose">
			color_chestnut_rose
		</div>
		<div class="color_div color_pomegranate">
			color_pomegranate
		</div>
		<div class="color_div color_thunderbird">
			color_thunderbird
		</div>
		<div class="color_div color_old_brick">
			color_old_brick
		</div>
		<div class="color_div color_flamingo">
			color_flamingo
		</div>
		<div class="color_div color_valencia">
			color_valencia
		</div>
		<div class="color_div color_tall_poppy">
			color_tall_poppy
		</div>
		<div class="color_div color_monza">
			color_monza
		</div>
		<div class="color_div color_cinnabar">
			color_cinnabar
		</div>
		<div class="color_div color_razzmatazz">
			color_razzmatazz
		</div>
		<div class="color_div color_sunset_orange">
			color_sunset_orange
		</div>
		<div class="color_div color_wax_flower">
			color_wax_flower
		</div>
		<div class="color_div color_cabaret">
			color_cabaret
		</div>
		<div class="color_div color_new_york_pink">
			color_new_york_pink
		</div>
		<div class="color_div color_radical_red">
			color_radical_red
		</div>
		<div class="color_div color_sunglo">
			color_sunglo
		</div>
		<div class="color_div color_snuff">
			color_snuff
		</div>
		<div class="color_div color_rebeccapurple">
			color_rebeccapurple
		</div>
		<div class="color_div color_honey_flower">
			color_honey_flower
		</div>
		<div class="color_div color_wistful">
			color_wistful
		</div>
		<div class="color_div color_plum">
			color_plum
		</div>
		<div class="color_div color_seance">
			color_seance
		</div>
		<div class="color_div color_medium_purple">
			color_medium_purple
		</div>
		<div class="color_div color_light_wisteria">
			color_light_wisteria
		</div>
		<div class="color_div color_studio">
			color_studio
		</div>
		<div class="color_div color_wisteria">
			color_wisteria
		</div>
		<div class="color_div color_san_marino">
			color_san_marino
		</div>
		<div class="color_div color_alice_blue">
			color_alice_blue
		</div>
		<div class="color_div color_royal_blue">
			color_royal_blue
		</div>
		<div class="color_div color_picton_blue">
			color_picton_blue
		</div>
		<div class="color_div color_spray">
			color_spray
		</div>
		<div class="color_div color_shakespeare">
			color_shakespeare
		</div>
		<div class="color_div color_humming_bird">
			color_humming_bird
		</div>
		<div class="color_div color_picton_blue">
			color_picton_blue
		</div>
		<div class="color_div color_curious_blue">
			color_curious_blue
		</div>
		<div class="color_div color_madison">
			color_madison
		</div>
		<div class="color_div color_dodger_blue">
			color_dodger_blue
		</div>
		<div class="color_div color_ming">
			color_ming
		</div>
		<div class="color_div color_ebony_clay">
			color_ebony_clay
		</div>
		<div class="color_div color_malibu">
			color_malibu
		</div>
		<div class="color_div color_summer_sky">
			color_summer_sky
		</div>
		<div class="color_div color_chambray">
			color_chambray
		</div>
		<div class="color_div color_pickled_bluewood">
			color_pickled_bluewood
		</div>
		<div class="color_div color_hoki">
			color_hoki
		</div>
		<div class="color_div color_jelly_bean">
			color_jelly_bean
		</div>
		<div class="color_div color_jacksons_purple">
			color_jacksons_purple
		</div>
		<div class="color_div color_jordy_blue">
			color_jordy_blue
		</div>
		<div class="color_div color_steel_blue">
			color_steel_blue
		</div>
		<div class="color_div color_fountain_blue">
			color_fountain_blue
		</div>
		<div class="color_div color_turquoise">
			color_turquoise
		</div>
		<div class="color_div color_aqua_island">
			color_aqua_island
		</div>
		<div class="color_div color_gossip">
			color_gossip
		</div>
		<div class="color_div color_dark_sea_green">
			color_dark_sea_green
		</div>
		<div class="color_div color_eucalyptus">
			color_eucalyptus
		</div>
		<div class="color_div color_caribbean_green">
			color_caribbean_green
		</div>
		<div class="color_div color_silver_tree">
			color_silver_tree
		</div>
		<div class="color_div color_downy">
			color_downy
		</div>
		<div class="color_div color_meadow">
			color_meadow
		</div>
		<div class="color_div color_light_sea_green">
			color_light_sea_green
		</div>
		<div class="color_div color_aquamarine">
			color_aquamarine
		</div>
		<div class="color_div color_turquoise">
			color_turquoise
		</div>
		<div class="color_div color_madang">
			color_madang
		</div>
		<div class="color_div color_riptide">
			color_riptide
		</div>
		<div class="color_div color_shamrock">
			color_shamrock
		</div>
		<div class="color_div color_niagara">
			color_niagara
		</div>
		<div class="color_div color_emerald">
			color_emerald
		</div>
		<div class="color_div color_green_haze">
			color_green_haze
		</div>
		<div class="color_div color_aquamarine">
			color_aquamarine
		</div>
		<div class="color_div color_ocean_green">
			color_ocean_green
		</div>
		<div class="color_div color_niagara_1">
			color_niagara_1
		</div>
		<div class="color_div color_jade">
			color_jade
		</div>
		<div class="color_div color_salem">
			color_salem
		</div>
		<div class="color_div color_observatory">
			color_observatory
		</div>
		<div class="color_div color_jungle_green">
			color_jungle_green
		</div>
		<div class="color_div color_cream_can">
			color_cream_can
		</div>
		<div class="color_div color_ripe_lemon">
			color_ripe_lemon
		</div>
		<div class="color_div color_saffron">
			color_saffron
		</div>
		<div class="color_div color_confetti">
			color_confetti
		</div>
		<div class="color_div color_cape_honey">
			color_cape_honey
		</div>
		<div class="color_div color_california">
			color_california
		</div>
		<div class="color_div color_fire_bush">
			color_fire_bush
		</div>
		<div class="color_div color_tahiti_gold">
			color_tahiti_gold
		</div>
		<div class="color_div color_casablanca">
			color_casablanca
		</div>
		<div class="color_div color_crusta">
			color_crusta
		</div>
		<div class="color_div color_sea_buckthorn">
			color_sea_buckthorn
		</div>
		<div class="color_div color_lightning_yellow">
			color_lightning_yellow
		</div>
		<div class="color_div color_burnt_orange">
			color_burnt_orange
		</div>
		<div class="color_div color_buttercup">
			color_buttercup
		</div>
		<div class="color_div color_ecstasy">
			color_ecstasy
		</div>
		<div class="color_div color_sandstorm">
			color_sandstorm
		</div>
		<div class="color_div color_jaffa">
			color_jaffa
		</div>
		<div class="color_div color_zest">
			color_zest
		</div>
		<div class="color_div color_white_smoke">
			color_white_smoke
		</div>
		<div class="color_div color_lynch">
			color_lynch
		</div>
		<div class="color_div color_pumice">
			color_pumice
		</div>
		<div class="color_div color_gallery">
			color_gallery
		</div>
		<div class="color_div color_silver_sand">
			color_silver_sand
		</div>
		<div class="color_div color_porcelain">
			color_porcelain
		</div>
		<div class="color_div color_cascade">
			color_cascade
		</div>
		<div class="color_div color_iron">
			color_iron
		</div>
		<div class="color_div color_edward">
			color_edward
		</div>
		<div class="color_div color_cararra">
			color_cararra
		</div>
		<div class="color_div color_silver">
			color_silver
		</div>
	</div>

</div>



<div class="aw_row aw_mrg_t_30">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<h3 class="aw_h3 site_sub_header">Light Colors</h3>
	</div>
</div>

<div class="aw_row ">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<div class="color_div color_alice_blue">
			color_alice_blue
		</div>
		<div class="color_div color_antique_white">
			color_antique_white
		</div>
		<div class="color_div color_aqua">
			color_aqua
		</div>
		<div class="color_div color_aquamarine">
			color_aquamarine
		</div>
		<div class="color_div color_azure">
			color_azure
		</div>
		<div class="color_div color_beige">
			color_beige
		</div>
		<div class="color_div color_bisque">
			color_bisque
		</div>
	</div>
</div>


<div class="aw_row aw_mrg_t_30">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<h3 class="aw_h3 site_sub_header">Default Colors</h3>
	</div>
</div>

<div class="aw_row ">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<div class="color_div color_red">
			color_red
		</div>
		<div class="color_div color_orange">
			color_orange
		</div>
		<div class="color_div color_yellow">
			color_yellow
		</div>
		<div class="color_div color_green">
			color_green
		</div>
		<div class="color_div color_blue">
			color_blue
		</div>
		<div class="color_div color_white">
			color_white
		</div>
		<div class="color_div color_black" style="color: #FFF">
			color_black
		</div>
		<div class="color_div color_gray">
			color_gray
		</div>
	</div>
</div>


<div class="aw_row">
	<div class="aw_col aw_mrg_t_40"></div>
</div>




<div class="aw_row aw_mrg_b_20">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<h3 class="aw_h3 site_header">Foreground Colors</h3>
	</div>	
</div>



<div class="aw_row">
	
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		
		<div class="color_fr_div color_fr_soft_red">
			color_fr_soft_red
		</div>
		<div class="color_fr_div color_fr_chestnut_rose">
			color_fr_chestnut_rose
		</div>
		<div class="color_fr_div color_fr_pomegranate">
			color_fr_pomegranate
		</div>
		<div class="color_fr_div color_fr_thunderbird">
			color_fr_thunderbird
		</div>
		<div class="color_fr_div color_fr_old_brick">
			color_fr_old_brick
		</div>
		<div class="color_fr_div color_fr_flamingo">
			color_fr_flamingo
		</div>
		<div class="color_fr_div color_fr_valencia">
			color_fr_valencia
		</div>
		<div class="color_fr_div color_fr_tall_poppy">
			color_fr_tall_poppy
		</div>
		<div class="color_fr_div color_fr_monza">
			color_fr_monza
		</div>
		<div class="color_fr_div color_fr_cinnabar">
			color_fr_cinnabar
		</div>
		<div class="color_fr_div color_fr_razzmatazz">
			color_fr_razzmatazz
		</div>
		<div class="color_fr_div color_fr_sunset_orange">
			color_fr_sunset_orange
		</div>
		<div class="color_fr_div color_fr_wax_flower">
			color_fr_wax_flower
		</div>
		<div class="color_fr_div color_fr_cabaret">
			color_fr_cabaret
		</div>
		<div class="color_fr_div color_fr_new_york_pink">
			color_fr_new_york_pink
		</div>
		<div class="color_fr_div color_fr_radical_red">
			color_fr_radical_red
		</div>
		<div class="color_fr_div color_fr_sunglo">
			color_fr_sunglo
		</div>
		<div class="color_fr_div color_fr_snuff">
			color_fr_snuff
		</div>
		<div class="color_fr_div color_fr_rebeccapurple">
			color_fr_rebeccapurple
		</div>
		<div class="color_fr_div color_fr_honey_flower">
			color_fr_honey_flower
		</div>
		<div class="color_fr_div color_fr_wistful">
			color_fr_wistful
		</div>
		<div class="color_fr_div color_fr_plum">
			color_fr_plum
		</div>
		<div class="color_fr_div color_fr_seance">
			color_fr_seance
		</div>
		<div class="color_fr_div color_fr_medium_purple">
			color_fr_medium_purple
		</div>
		<div class="color_fr_div color_fr_light_wisteria">
			color_fr_light_wisteria
		</div>
		<div class="color_fr_div color_fr_studio">
			color_fr_studio
		</div>
		<div class="color_fr_div color_fr_wisteria">
			color_fr_wisteria
		</div>
		<div class="color_fr_div color_fr_san_marino">
			color_fr_san_marino
		</div>
		<div class="color_fr_div color_fr_alice_blue">
			color_fr_alice_blue
		</div>
		<div class="color_fr_div color_fr_royal_blue">
			color_fr_royal_blue
		</div>
		<div class="color_fr_div color_fr_picton_blue">
			color_fr_picton_blue
		</div>
		<div class="color_fr_div color_fr_spray">
			color_fr_spray
		</div>
		<div class="color_fr_div color_fr_shakespeare">
			color_fr_shakespeare
		</div>
		<div class="color_fr_div color_fr_humming_bird">
			color_fr_humming_bird
		</div>
		<div class="color_fr_div color_fr_picton_blue">
			color_fr_picton_blue
		</div>
		<div class="color_fr_div color_fr_curious_blue">
			color_fr_curious_blue
		</div>
		<div class="color_fr_div color_fr_madison">
			color_fr_madison
		</div>
		<div class="color_fr_div color_fr_dodger_blue">
			color_fr_dodger_blue
		</div>
		<div class="color_fr_div color_fr_ming">
			color_fr_ming
		</div>
		<div class="color_fr_div color_fr_ebony_clay">
			color_fr_ebony_clay
		</div>
		<div class="color_fr_div color_fr_malibu">
			color_fr_malibu
		</div>
		<div class="color_fr_div color_fr_summer_sky">
			color_fr_summer_sky
		</div>
		<div class="color_fr_div color_fr_chambray">
			color_fr_chambray
		</div>
		<div class="color_fr_div color_fr_pickled_bluewood">
			color_fr_pickled_bluewood
		</div>
		<div class="color_fr_div color_fr_hoki">
			color_fr_hoki
		</div>
		<div class="color_fr_div color_fr_jelly_bean">
			color_fr_jelly_bean
		</div>
		<div class="color_fr_div color_fr_jacksons_purple">
			color_fr_jacksons_purple
		</div>
		<div class="color_fr_div color_fr_jordy_blue">
			color_fr_jordy_blue
		</div>
		<div class="color_fr_div color_fr_steel_blue">
			color_fr_steel_blue
		</div>
		<div class="color_fr_div color_fr_fountain_blue">
			color_fr_fountain_blue
		</div>
		<div class="color_fr_div color_fr_turquoise">
			color_fr_turquoise
		</div>
		<div class="color_fr_div color_fr_aqua_island">
			color_fr_aqua_island
		</div>
		<div class="color_fr_div color_fr_gossip">
			color_fr_gossip
		</div>
		<div class="color_fr_div color_fr_dark_sea_green">
			color_fr_dark_sea_green
		</div>
		<div class="color_fr_div color_fr_eucalyptus">
			color_fr_eucalyptus
		</div>
		<div class="color_fr_div color_fr_caribbean_green">
			color_fr_caribbean_green
		</div>
		<div class="color_fr_div color_fr_silver_tree">
			color_fr_silver_tree
		</div>
		<div class="color_fr_div color_fr_downy">
			color_fr_downy
		</div>
		<div class="color_fr_div color_fr_meadow">
			color_fr_meadow
		</div>
		<div class="color_fr_div color_fr_light_sea_green">
			color_fr_light_sea_green
		</div>
		<div class="color_fr_div color_fr_aquamarine">
			color_fr_aquamarine
		</div>
		<div class="color_fr_div color_fr_turquoise">
			color_fr_turquoise
		</div>
		<div class="color_fr_div color_fr_madang">
			color_fr_madang
		</div>
		<div class="color_fr_div color_fr_riptide">
			color_fr_riptide
		</div>
		<div class="color_fr_div color_fr_shamrock">
			color_fr_shamrock
		</div>
		<div class="color_fr_div color_fr_niagara">
			color_fr_niagara
		</div>
		<div class="color_fr_div color_fr_emerald">
			color_fr_emerald
		</div>
		<div class="color_fr_div color_fr_green_haze">
			color_fr_green_haze
		</div>
		<div class="color_fr_div color_fr_aquamarine">
			color_fr_aquamarine
		</div>
		<div class="color_fr_div color_fr_ocean_green">
			color_fr_ocean_green
		</div>
		<div class="color_fr_div color_fr_niagara_1">
			color_fr_niagara_1
		</div>
		<div class="color_fr_div color_fr_jade">
			color_fr_jade
		</div>
		<div class="color_fr_div color_fr_salem">
			color_fr_salem
		</div>
		<div class="color_fr_div color_fr_observatory">
			color_fr_observatory
		</div>
		<div class="color_fr_div color_fr_jungle_green">
			color_fr_jungle_green
		</div>
		<div class="color_fr_div color_fr_cream_can">
			color_fr_cream_can
		</div>
		<div class="color_fr_div color_fr_ripe_lemon">
			color_fr_ripe_lemon
		</div>
		<div class="color_fr_div color_fr_saffron">
			color_fr_saffron
		</div>
		<div class="color_fr_div color_fr_confetti">
			color_fr_confetti
		</div>
		<div class="color_fr_div color_fr_cape_honey">
			color_fr_cape_honey
		</div>
		<div class="color_fr_div color_fr_california">
			color_fr_california
		</div>
		<div class="color_fr_div color_fr_fire_bush">
			color_fr_fire_bush
		</div>
		<div class="color_fr_div color_fr_tahiti_gold">
			color_fr_tahiti_gold
		</div>
		<div class="color_fr_div color_fr_casablanca">
			color_fr_casablanca
		</div>
		<div class="color_fr_div color_fr_crusta">
			color_fr_crusta
		</div>
		<div class="color_fr_div color_fr_sea_buckthorn">
			color_fr_sea_buckthorn
		</div>
		<div class="color_fr_div color_fr_lightning_yellow">
			color_fr_lightning_yellow
		</div>
		<div class="color_fr_div color_fr_burnt_orange">
			color_fr_burnt_orange
		</div>
		<div class="color_fr_div color_fr_buttercup">
			color_fr_buttercup
		</div>
		<div class="color_fr_div color_fr_ecstasy">
			color_fr_ecstasy
		</div>
		<div class="color_fr_div color_fr_sandstorm">
			color_fr_sandstorm
		</div>
		<div class="color_fr_div color_fr_jaffa">
			color_fr_jaffa
		</div>
		<div class="color_fr_div color_fr_zest">
			color_fr_zest
		</div>
		<div class="color_fr_div color_fr_white_smoke">
			color_fr_white_smoke
		</div>
		<div class="color_fr_div color_fr_lynch">
			color_fr_lynch
		</div>
		<div class="color_fr_div color_fr_pumice">
			color_fr_pumice
		</div>
		<div class="color_fr_div color_fr_gallery">
			color_fr_gallery
		</div>
		<div class="color_fr_div color_fr_silver_sand">
			color_fr_silver_sand
		</div>
		<div class="color_fr_div color_fr_porcelain">
			color_fr_porcelain
		</div>
		<div class="color_fr_div color_fr_cascade">
			color_fr_cascade
		</div>
		<div class="color_fr_div color_fr_iron">
			color_fr_iron
		</div>
		<div class="color_fr_div color_fr_edward">
			color_fr_edward
		</div>
		<div class="color_fr_div color_fr_cararra">
			color_fr_cararra
		</div>
		<div class="color_fr_div color_fr_silver">
			color_fr_silver
		</div>
	</div>

</div>



<div class="aw_row aw_mrg_t_30">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<h3 class="aw_h3 site_sub_header">Light Colors</h3>
	</div>
</div>

<div class="aw_row ">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<div class="color_fr_div color_fr_alice_blue">
			color_fr_alice_blue
		</div>
		<div class="color_fr_div color_fr_antique_white">
			color_fr_antique_white
		</div>
		<div class="color_fr_div color_fr_aqua">
			color_fr_aqua
		</div>
		<div class="color_fr_div color_fr_aquamarine">
			color_fr_aquamarine
		</div>
		<div class="color_fr_div color_fr_azure">
			color_fr_azure
		</div>
		<div class="color_fr_div color_fr_beige">
			color_fr_beige
		</div>
		<div class="color_fr_div color_fr_bisque">
			color_fr_bisque
		</div>
	</div>
</div>


<div class="aw_row aw_mrg_t_30">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<h3 class="aw_h3 site_sub_header">Default Colors</h3>
	</div>
</div>

<div class="aw_row ">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<div class="color_fr_div color_fr_red">
			color_fr_red
		</div>
		<div class="color_fr_div color_fr_orange">
			color_fr_orange
		</div>
		<div class="color_fr_div color_fr_yellow">
			color_fr_yellow
		</div>
		<div class="color_fr_div color_fr_green">
			color_fr_green
		</div>
		<div class="color_fr_div color_fr_blue">
			color_fr_blue
		</div>
		<div class="color_fr_div color_fr_white">
			color_fr_white
		</div>
		<div class="color_fr_div color_fr_black" style="color: #FFF">
			color_fr_black
		</div>
		<div class="color_fr_div color_fr_gray">
			color_fr_gray
		</div>
	</div>
</div>


<div class="aw_row">
	<div class="aw_col aw_mrg_t_40"></div>
</div>